Bug 1047185 - [abrt] epiphany: _g_log_abort(): epiphany killed by SIGABRT
Summary: [abrt] epiphany: _g_log_abort(): epiphany killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:155d6459349a4e2f734e87ec2f2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-29 22:01 UTC by Jagabandhu Paul
Modified: 2014-10-24 11:56 UTC (History)
4 users (show)

Fixed In Version: epiphany-3.10.3-4.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 10:00:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (31.16 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: core_backtrace (23.76 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: dso_list (12.54 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: environ (977 bytes, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: maps (68.05 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: open_fds (1.18 KB, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details
File: var_log_messages (475 bytes, text/plain)
2013-12-29 22:01 UTC, Jagabandhu Paul
no flags Details

Description Jagabandhu Paul 2013-12-29 22:01:28 UTC
Version-Release number of selected component:
epiphany-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/epiphany --headless-mode
crash_function: _g_log_abort
executable:     /usr/bin/epiphany
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 run_history_service_thread at ephy-history-service.c:452
 #6 g_thread_proxy at gthread.c:798

Comment 1 Jagabandhu Paul 2013-12-29 22:01:35 UTC
Created attachment 843195 [details]
File: backtrace

Comment 2 Jagabandhu Paul 2013-12-29 22:01:37 UTC
Created attachment 843196 [details]
File: cgroup

Comment 3 Jagabandhu Paul 2013-12-29 22:01:40 UTC
Created attachment 843197 [details]
File: core_backtrace

Comment 4 Jagabandhu Paul 2013-12-29 22:01:43 UTC
Created attachment 843198 [details]
File: dso_list

Comment 5 Jagabandhu Paul 2013-12-29 22:01:45 UTC
Created attachment 843199 [details]
File: environ

Comment 6 Jagabandhu Paul 2013-12-29 22:01:48 UTC
Created attachment 843200 [details]
File: limits

Comment 7 Jagabandhu Paul 2013-12-29 22:01:51 UTC
Created attachment 843201 [details]
File: maps

Comment 8 Jagabandhu Paul 2013-12-29 22:01:53 UTC
Created attachment 843202 [details]
File: open_fds

Comment 9 Jagabandhu Paul 2013-12-29 22:01:55 UTC
Created attachment 843203 [details]
File: proc_pid_status

Comment 10 Jagabandhu Paul 2013-12-29 22:01:58 UTC
Created attachment 843204 [details]
File: var_log_messages

Comment 11 Fedora Update System 2014-08-23 06:38:14 UTC
epiphany-3.10.3-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/epiphany-3.10.3-3.fc20

Comment 12 Fedora Update System 2014-08-24 02:57:30 UTC
Package epiphany-3.10.3-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-3.10.3-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9735/epiphany-3.10.3-3.fc20
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2014-09-07 17:46:31 UTC
epiphany-3.10.3-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/epiphany-3.10.3-4.fc20

Comment 14 Fedora Update System 2014-09-09 22:15:17 UTC
Package epiphany-3.10.3-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-3.10.3-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10412/epiphany-3.10.3-4.fc20
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2014-09-19 10:00:35 UTC
epiphany-3.10.3-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.